/*
     $Revision$
     $Id$
*/
function updateStdm(purole)
{
  var srtdisc_key = $("#srtdisc").val();
  var ldisc_key_str = new Array();
  $('#discmulti :selected').each(function(i, selected)
                                   {
                                     ldisc_key_str[i] = $(selected).val();
                                   });
  $("#stdmmulti").load("../Shared/loadStdmelding.asp?urole=" + purole
                                                 + "&noExpired=1"
                                                 + "&faq=1"
                                                 + (srtdisc_key > 0? "&srtdisc_key=" + srtdisc_key : "")
                                                 + (ldisc_key_str.length > 0? "&disc_key_arr=" + ldisc_key_str.join(",") : ""));
}
